Два года в /fg/. Войти !bnw Сегодня Клубы
Привет, TbI — HRWKA! 1252.0 пользователей не могут ошибаться!
?7016
прекрасное6456
говно5927
говнорашка5513
хуита4740
anime3079
linux2669
music2648
bnw2607
рашка2589
log2376
ололо2274
дунч1892
pic1816
сталирасты1494
bnw_ppl1459
быдло1441
украина1439
дыбр1239
гімно1158

Сдал АиГ на 3, отказался от оценки, надеясь исправить её на пересдаче - получил опять 3. Радует одно - сессия закрыта.
#CI3Z2R (0) / @rynffoll / 5018 дней назад
Посмотрел новое задание по эргономике. ОХТЫЖ, меня реально готовят на аналитика!
#EE3O5F (0) / @kerrigan / 5307 дней назад
препод по философии на консультации сказал, что философия - не наука. и нахуя так дальше жить?
#LLXCHF (2) / @hate-engine / 5519 дней назад
превратился из студента в безработного, но с бумажкой
#EEN6F2 (6) / @hate-engine / 5584 дня назад
между нами девочками мне сказали что либо небывает секса либо бывает много. у меня правда никогда небыло бухие одногруппницы бухие
#7MQSI4 (1) / @hate-engine / 5612 дней назад
еще пару дней и миф о студенческом разврате будет развенчан
#S9FXSE (2) / @hate-engine / 5612 дней назад
полчаса позора - и ты магистр
#EFI5ZF (5) / @hate-engine / 5615 дней назад
прыщеблядь-завушник дрочит гимп под бубунтой на паре по педагогике
#GOZYV0 (0) / @hate-engine / 5633 дня назад
в кои-то веки я не готовил шпоры, а скачал то что одногруппнички выложили в гуглодокс о_О
#47OTGX (8) / @hate-engine / 5671 день назад
прислали код студентов курсом младше. /me забилсо в угол, долбится головой об стенку и плачет ;_;
#43OKKR (7) / @hate-engine / 5702 дня назад
ADD = 666
#P8KUBZ (0) / @kerrigan / 5775 дней назад
препод достал читалку на паре и сел в угол читать. пара удалась!
#Q7MVCB (0) / @hate-engine / 5796 дней назад
обсудили викиликс с преподом
#3SDQFE (0) / @hate-engine / 5796 дней назад
сижу на паре по защите информации, сплю. RFC 1760, RFC 1462, RFC 2865...
#JA848Y (0) / @hate-engine / 5796 дней назад
склеить штоле тян с первого курса. говорят что умная и сиськи вроде даже на месте
#035NW9 (13) / @hate-engine / 5798 дней назад
#T5BJYP (0) / @sandr1x / 5804 дня назад
няяяяя, запилил половину ТЗ
#KOMRIB (0) / @kerrigan / 5812 дней назад
ipv6 ready BnW для ведрофона BnW на Реформале Викивач Котятки

Цоперайт © 2010-2016 @stiletto.